Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/3845/?format=api
{ "ob_id": 3845, "uuid": "ac0db0f12577d592a247f01e70c95c49", "title": "Geostationary Earth Radiation Budget Experiment 1 and 2 (GERB-1 and GERB-2) European Consortium", "abstract": "The Geostationary Earth Radiation Budget 1 & 2 instruments (GERB-1 and GERB-2) make accurate measurements of the Earth Radiation Budget. They are specifically designed to be mounted on a geostationary satellite and are carried onboard the Meteosat Second Generation satellites operated by EUMETSAT. they were produced by a European consortium led by the UK (NERC) together with Belgium, Italy, and EUMETSAT, with funding from national agencies.", "keywords": "GERB, solar, thermal, radiation", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2585/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2586/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/3842/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19032/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105762/?format=api" ] }